package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmMediclaimMasterDtlBean extends BaseDetailBean implements Serializable {
  private String coverName;
  
  private String sumInsured;
  
  private String salaryUnit;
  
  private String premium;
  
  private String ageFrom;
  
  private String ageTo;
  
  private String aicContribution;
  
  private String documentRequired;
  
  public String getSalaryUnit() {
    return this.salaryUnit;
  }
  
  public void setSalaryUnit(String salaryUnit) {
    this.salaryUnit = salaryUnit;
  }
  
  public String getPremium() {
    return this.premium;
  }
  
  public void setPremium(String premium) {
    this.premium = premium;
  }
  
  public String getAgeFrom() {
    return this.ageFrom;
  }
  
  public void setAgeFrom(String ageFrom) {
    this.ageFrom = ageFrom;
  }
  
  public String getAgeTo() {
    return this.ageTo;
  }
  
  public void setAgeTo(String ageTo) {
    this.ageTo = ageTo;
  }
  
  public String getAicContribution() {
    return this.aicContribution;
  }
  
  public void setAicContribution(String aicContribution) {
    this.aicContribution = aicContribution;
  }
  
  public String getDocumentRequired() {
    return this.documentRequired;
  }
  
  public void setDocumentRequired(String documentRequired) {
    this.documentRequired = documentRequired;
  }
  
  public String getCoverName() {
    return this.coverName;
  }
  
  public void setCoverName(String coverName) {
    this.coverName = coverName;
  }
  
  public String getSumInsured() {
    return this.sumInsured;
  }
  
  public void setSumInsured(String sumInsured) {
    this.sumInsured = sumInsured;
  }
}
